### Method

# Gcr FilterCollection get_underlying

#### Declaration [src]

    GcrCollection*
    gcr_filter_collection_get_underlying (
      GcrFilterCollection* self
    )

#### Description [src]

Get the collection that is being filtered by this filter collection.

Gets property | `Gcr.FilterCollection:underlying`

#### Return value

Type: `GcrCollection`

The underlying collection.

The data is owned by the instance.